.breadcrumb {
    text-align: left;
}
.project-conditions li {
    width: auto;
}
.pagination.theme-colored li.active a {
    background-color: #2E375F;
    border: 1px solid transparent;
    color: #fff;
}

.pagination>li>a:focus,
.pagination>li>a:hover,
.pagination>li>span:focus,
.pagination>li>span:hover {
    background-color: #2E375F;
    / border-color: #ddd; /
    color: #fff
}
.list-style {
    list-style-type: disc;
    padding: 0 0 0 40px;
}

.list-style-type {
    list-style-type: circle;
}

.list-style-square {
    list-style: square;
}

.mt-3 {
    margin-top: 30px;
}
.owl-carousel.owl-nav-top .owl-controls .owl-nav > div {
    top: -75px;
}
.banner {
    background-image: url(/images/sliders/slide-3.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.banner h1 span {
    background-color: #2e375fa1;
}
@media (max-width:768px) {
    .d-md-none {
        display: none;
    }
}
.d-block {
    display: block;
}

.d-none {
    display: none;
}

@media only screen and (max-width: 600px) {
    .d-md-none,
    .d-lg-none,
    .d-xl-none {
        display: none;
    }
    .d-sm-block,
    .d-xs-block {
        display: block;
    }
    .visibility {
        visibility: initial;
    }
    .d-none {
        display: block !important;
    }
    .visibility {
        visibility: initial;
    }
}

@media only screen and (max-width: 768px) {
    .d-md-none,
    .d-lg-none,
    .d-xl-none {
        display: none;
    }
    .d-block {
        display: none;
        visibility: hidden;
    }
    .d-none {
        display: block;
    }
}

@media only screen and (max-width: 992px) {
    .d-md-none,
    .d-lg-none,
    .d-xl-none {
        display: none;
    }
    .d-block {
        visibility: hidden;
    }
}

@media only screen and (max-width: 1200px) {
    .d-md-none,
    .d-lg-none,
    .d-xl-none {
        display: none;
    }
    .d-block {
        visibility: hidden;
    }
}
.bg-theme-colored {
    background-color: #001782 !important;
}

.menuzord-menu>li>a {
    font-size: 18px;
    font-weight: 400;
}
.menuzord-menu {
    margin: 0;
    padding: 0;
    float: left;
    list-style: none;
    text-transform: uppercase;
}

.btn {
    font-size: 18px;
    padding: 8px 22px;
}
.btn-sm {
    font-size: 16px;
    padding: 5px 17px;
}

.btn-theme-colored {
    color: #fff;
    background-color: #001782;
    border-color: #001782;
}

.bg-theme-color-2 {
    background: #d01c0c !important;
}

.border-right-theme-color-2-6px {
    border-right: 6px solid #d01c0c !important;
}

.border-left-theme-color-2-6px {
    border-left: 6px solid #d01c0c !important;
}

.bg-theme-colored-transparent,
.piechart-block {
    background-color: rgb(0, 23, 130) !important;
}

.text-theme-colored {
    color: #001782 !important;
}

.text-theme-color-2,
.work-gallery .gallery-bottom-part .title {
    color: #d01c0c;
}

.btn-dark.btn-theme-colored {
    color: #fff;
    background-color: #001782;
    border-color: #001782;
}

.footer-box-one>div {
    background: #001782 !important;
}

.footer-box-two>div {
    background: #001782 !important;
}

.footer-box-three>div {
    background: #001782 !important;
}
.p-28 {
    padding: 28px !important;
}
p {
    font-size: 16px;
}
.footer {
    background: #000000;
}
.image-box-thum {
    height: 230px;
    object-fit: cover;
    overflow: hidden;
}
.menuzord .menuzord-menu>li.active>a,
.menuzord .menuzord-menu>li:hover>a,
.menuzord .menuzord-menu ul.dropdown li:hover>a {
    background: #001782 !important;
    color: #FFFFFF;
}

ul.menuzord-menu.menuzord-indented.scrollable>li>a {
    background-color: #001782 !important;
}
.header-top a,
.header-top .styled-icons.icon-sm a {
    font-size: 15px;
}
/*  */
.our-services-gallery .gallery-item .thumb {
    height: 250px;
}
.owl-carousel .owl-item img {
    height: 100%;
    object-fit: cover;
}
.image-box-thum .img-fullwidth {
    height: 100%;
}
.our-services-gallery .gallery-item .our-services-details {
    position: inherit;
    padding: 10px 15px;
    height: 220px;
    background-color: #f8f8f8;
}
/*  */
.post-thumb.thumb {
    height: 200px;
}
.post-thumb.thumb img {
    height: 100%;
    object-fit: cover;
}
.col-xs-12.col-sm-6.col-md-4.mb-sm-40.mt-xs-30.wow.fadeInLeft.text-center {
    min-height: 300px;
}
.col-xs-12.col-sm-6.col-md-4.mb-sm-40.mt-xs-30.wow.fadeInLeft.text-center p {
    min-height: 150px;
    overflow: auto;
}
.col-xs-12.col-sm-6.col-md-3.mb-sm-40.wow.fadeInLeft.text-center p {
    min-height: 216px;
}
.post .entry-content .p-min-h-165 {
    min-height: 165px;
    overflow: auto;
}
.img-cover {
    height: 128px;
    margin-bottom: 10px;
}
.img-cover img {
    height: 100%;
    object-fit: cover;
}

.blog-pull-right a,
.single-post .entry-content a,
.single-post .entry-content li strong,
.single-post .entry-title h4 a,
.single-post .entry-content p a strong {
    color: #222184;
}

.single-post .entry-content p strong {
    color: #333333;
}

.single-post .entry-content p {
    line-height: 30px;
}
.single-post .entry-content ul {
    list-style: disc;
    margin-left: 18px;
}

.single-post .entry-content ol {
    list-style: decimal;
    margin-left: 18px;
}
.single-post .entry-content li {
    margin-bottom: 15px;
}
.single-post .entry-content li strong {
    font-size: 18px;
    display: block;
    margin-bottom: 5px;
}
.single-post .entry-content p strong {
    display: inline;
    font-size: 16px;
}
.single-post .post-thumb.thumb {
    height: 300px;
}
.service-img-thumbnail img {
    object-fit: cover;
    width: 100%;
    height: 170px;
}
.pb-15 {
    padding-bottom: 15px;
}
.mh-310 {
    min-height: 310px;
}